RubyGems Navigation menu

ruby-next-core 0.12.0

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Versionen:

  1. 0.13.1 - September 27, 2021 (56,5 KB)
  2. 0.13.0 - September 27, 2021 (56,5 KB)
  3. 0.12.0 - January 12, 2021 (54,5 KB)
  4. 0.11.1 - December 28, 2020 (52 KB)
  5. 0.11.0 - December 24, 2020 (51,5 KB)
Zeige alle Versionen (25 total)

Development Abhängigkeiten (2):

  • ruby-next-parser >= 3.0.0.3
  • unparser >= 0.5.6, < 0.6.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Vladimir Dementyev

    SHA 256-Prüfsumme:

    bf32f7d2b117af806835acb218647b7eacac8ffa27fd8a4d73d592fd8745388c

    Downloads insgesamt 1.355.400

    Für diese Version 636.646

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.2.0

    Links: